@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	background-color: #fafafa;
	-webkit-text-size-adjust: none;
}
.body {
	background: url(../images/top_banner.jpg) top center no-repeat;
	min-height: 331px;
}
img {
	border: 0;
}
dl,dt,dd,ul,li,form {
	margin: 0;
	padding: 0;
	list-style: none;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.min-wrap {
	width: 100%;
	min-width: 980px;
}
.main-wrap {
	width: 980px;
	margin: 0 auto;
}
.small-logo {
	display:none;
}
.col-h-150{
	height:206px;
}
.col-h-120{
	height:126px;
}
.col-h-197{
	height:165px;
}
.top-bar a {
	font-size: .75em;
	line-height: 36px;
	color: #888;
}
.top-bar>.four-links {
	float: left;
}
.top-bar>.version-links {
	float: right;
}
.link-sep:before {
	content: "|";
	display: inline-block;
	padding: 0 5px;
	font-size: .75em;
	color: #888;
}
.small-logo {
	display:none;
}
.main-container {
	padding-top: 208px;
	position: relative;
	z-index: 100;
}
.main-nav-bg {
	background-color: #df2c32;
	opacity: .93;
	filter: alpha(opacity = 93);
	height: 86px;
	margin-bottom: 24px;
}
#menu {
	float: left;
}
.find-bar {
	float: right;
}
.m-top {
	margin-bottom: 24px;
}

.content-box{
	border: 1px #ececec solid;
}

.marquee{
	height: 36px;
    line-height: 36px;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    overflow: hidden;
    cursor: default;
    padding: 0 15px;
    margin-top: -24px;
}

/*下拉菜单开始*/
#menu a {
	text-decoration: none;
	display: block;
	font-family: "Microsoft Yahei";
}
#menu ul {
	text-align: left;
}
#menu li:hover>ul {
	display: block;
}
#menu>ul {
	height: 86px; /* 即使没有菜单项也能保持顶级菜单栏的高度。 */
}

/* 一级菜单 */
#menu>ul>li {
	text-align: center;
	display: block;
	float: left;
	width: 98px;
}
#menu>ul>li>a {
	color: #fff;
	height: 70px;
	padding-top: 16px;
	font-size: .875em;
}
#menu .icon:before {
	content: "";
	display: block;
	height: 28px;
	width: 28px;
	margin: 0 auto;
	margin-bottom: 6px;
}
#menu .icon-01:before {
	background: url(../images/icon_01.png) no-repeat;
}
#menu .icon-02:before {
	background: url(../images/icon_02.png) no-repeat;
}
#menu .icon-03:before {
	background: url(../images/icon_03.png) no-repeat;
}
#menu .icon-04:before {
	background: url(../images/icon_04.png) no-repeat;
}
#menu .icon-05:before {
	background: url(../images/icon_05.png) no-repeat;
}
#menu .icon-06:before {
	background: url(../images/icon_06.png) no-repeat;
}
#menu .icon-07:before {
	background: url(../images/icon_07.png) no-repeat;
}
#menu .icon-08:before {
	background: url(../images/icon_08.png) no-repeat;
}
#menu .icon-09:before {
	background: url(../images/icon_09.png) no-repeat;
}
#menu .icon-14:before {
	background: url(../images/icon_14.png) no-repeat;
}
#menu>ul>li:hover,#menu>ul>li.focus {
	filter: alpha(opacity = 100);
	background-color: #b90506;
}

/* 下拉的菜单栏 */
#menu>ul>li ul {
	display: none;
	width: 98px;
	position: absolute;
	background-color: #fff;
	box-shadow: 2px 2px 5px #ccc;
	-webket-box-shadow: 2px 2px 5px #ccc;
	-moz-box-shadow: 2px 2px 5px #ccc;
	border: 1px solid #ccc;
}
/* 下拉菜单的菜单项 */
#menu>ul>li>ul li {
	line-height: 45px;
	text-align: center;
	position: relative;
	font-size: .875em;
	border-bottom: 1px solid #ccc;
}
#menu>ul>li>ul li>a {
	color: #3c3c3c;
	line-height: 1.3em;
	padding: 8px 5px;
}
#menu>ul>li>ul li>a:hover {
	color: #fff;
}
#menu>ul>li>ul li:hover {
	background-color: #df2c32;
}
/* 三级及以下的菜单项的定位 */
#menu>ul>li>ul>li ul {
	left: 150px;
	top: 0px;
}
.border-r-line {
	border-right: 1px solid #e15f5f;
}
/*下拉菜单结束*/
.find-bar {
	float: right;
	width: 142px;
	margin-top: 29px;
	right: 20px;
	background:
		url(data:image/png;base64,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)
		no-repeat left top;
	font-size: 0;
	position:absolute;
	z-index:999;
	}
.find-bar input[type="text"] {
	border: none;
	background-color: transparent;
	width: 93px;
	margin-left: 10px;
	padding: 4px 2px;
	outline: none;
	color: #666;
	height: 23px;
	line-height: 23px;
	vertical-align: top;
}
.find-bar input[type="submit"] {
	border: none;
	background-color: transparent;
	height: 31px;
	width: 35px;
	outline: none;
	cursor: pointer;
}
.mb-space {
	margin-bottom: 15px;
}
.col-half-l {
	float: left;
	width: 49.1%;
	border: 1px solid #e4e4e4;
}
.col-half-r {
	float: right;
	width: 49.1%;
	border: 1px solid #e4e4e4;
}
.col-noborder-half-l {
	float: left;
	width: 49.1%;
	margin-bottom: 24px;
}
.col-noborder-half-r {
	float: right;
	width: 49.1%;
	margin-bottom: 24px;
}
.box-tab>dt>ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.box-tab>dt>ul>li {
	float: left;
	color: #333;
	font-family: "Microsoft Yahei";
	cursor: default;
	font-size: 1.125em;
}
.news-list>li>em {
	color: #888;
	line-height: 38px;
	font-size: .75em;
	display: block;
	font-style: normal;
	font-family: "Arial";
}
.news-list>li>a {
	display: block;
	font-size: 14px;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #444;
	font-family: Simsun;
}
.box-tab.red-title{
	position: relative;
}
.box-tab.red-title .news-list>li>a {
	font-size:1em;
	line-height:50px;
}
.box-tab.red-title .news-list>li>em {
	font-size:1em;
	line-height:50px;
}
.box-tab.red-title .news-list>li{
	border-top:1px dashed #e8e8e8;
}
.box-tab.red-title .news-list>li:first-child{
	border-top:none;
}
.news-list.org>li>a{
	margin-left:0 !important;
	line-height: 34px;
}
.news-list.date-left>li>em {
	float: left;
	line-height:38px;
	padding-bottom:0px;
}
.news-list.date-left>li>em:after {
	content: "|";
	display: inline-block;
	margin: 0 6px;
	color: #333;
}
.news-list.date-left>li>a {
	margin-left: 75px;
}
.news-list.date-left>li.news-top>a {
	margin-left: 0px;
}
.news-list.date-left>li.news-top>a>h1 {
	font-family: "Microsoft Yahei";
	color: #333;
	margin: 0;
	padding: 0;
	font-size: 1.3333em;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news-list.date-left>li.news-top>p {
	display: block;
	font-size: .75em;
	color: #888;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	margin-top: 5px;
	padding: 0;
}
.news-list.date-left>li.news-top>span {
	border-bottom: 1px dashed #9c9c9c;
	display: block;
}
.news-list>li:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.news-list>li.news-top+li {
	margin-top: 8px;
}
.box-tab>dd>ul>li {
	display: none;
}
.box-tab>dd>ul>li>.small-title{
	display:none!important;
}
.box-tab>dd>ul>li>a{
	font-size: 0.75em;
	height: 40px;
	line-height: 40px;
}
.box-tab>dd>ul>li.focus {
	display: block;
}
.box-tab>dt>ul>li.focus a{
	color: #df2c32;
	text-decoration:none;
}
.box-tab>dt>ul>a {
	font-size: .75em;
	float: right;
	color: #df2c32;
	line-height: 24px;
	text-decoration: none;
}
.box-tab>dt>ul>a:hover {
	color: red;
}
.box-tab.box-gray-square {
	background: url(../images/box_border_bg.jpg);
	padding: 10px 0px 5px;
}
.box-tab.box-gray-square dt {
	margin-right: 20px;
	margin-left: 30px;
	border-bottom:1px solid #ddd;
}
.box-tab.box-gray-square>dt>ul>li {
	padding-left: 25px;
	margin-right: 10px;
}
.box-tab.box-gray-square>dt>ul>li.focus {
	background: url(../images/news_arrow.png) 13px center no-repeat;
}
.box-tab.box-gray-square dd {
	margin-top: 10px;
	padding: 0 20px 0 30px;
}
.box-tab.box-gray-square.child dt span{
	float:left;
	display:block;
	margin-right:20px;
}
.box-tab.box-gray-square.child dt>a{
	float:right;
	font-size: 0.875em;
	line-height:38px;
}
.box-tab.box-gray-square.child dt .focus a {
	color: #df2c32;
	border-bottom:1px solid #df2c32;
}
.box-tab.box-gray-square.child dt span a{
	color: #555;
	text-decoration: none;
	font-size: 1.125em;
	font-family: "Microsoft Yahei";
	/*background: url(../images/news_arrow.png) 13px center no-repeat;*/
	padding:7px  0px;
	display:inline-block;	
}
.box-tab.box-gray-square.child dt:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
.box-tab.box-gray-square.child dt ul{
	float:right;
}
.box-tab.box-gray-square.child>dt>ul>li{
	font-size: 0.875em;
	padding-left: 0;
	margin-left: 10px;
	margin-right: 0;
}
.box-tab.box-gray-square.child>dt>ul>li.focus{
	background:none;
}
.box-tab.box-gray-square.child>dt>ul>li.focus a{
	display:block;
	border-bottom:1px solid #df2c32;
	color:#666;
}
.tile-group a {
	display: block;
	display: block;
	float: left;
	width: 23.5%;
	margin-left: 2%;
	height: 115px;
	box-sizing: border-box;
	border: 1px solid #e4e4e4;
}
.tile-group a:first-child {
	margin-left: 0;
}
.tile-group a:hover {
	text-decoration: none;
}
.tile-group.four a {
	width: 25%;
	margin-left: 0;
	border-left: none;
}
.tile-group.four a:first-child {
	border-left:1px solid #e4e4e4;
}
.tile-group.five a {
	width: 20%;
	margin-left: 0;
	border-left: none;
}
.tile-group.five a:first-child {
	border-left:1px solid #e4e4e4;
}
.tile.color-white>.wrap {
	background-color: #f2f2f2;
}
.tile-group>.tile>.wrap {
	text-align: center;
	color: #000;
	box-shadow: 1px 1px 1px #e4e4e4;
	-webket-box-shadow: 1px 1px 1px #e4e4e4;
	-moz-box-shadow: 1px 1px 1px #e4e4e4;
}
.tile>.wrap {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.tile-group>.tile>.wrap>.icon {
	padding-top: 25px;
}
.tile-group>.tile>.wrap>.title-cn {
	font-family: "Microsoft Yahei";
	padding-top:5px;
	color:#333;
}
.tile-group>.tile>.wrap>.title-en {
	padding-top: 10px;
	font-family: "Microsoft Yahei";
	color: #999;
	font-size: .75em;
}
.tile-group>.tile>.wrap:hover {
	color: #df2c32;
}
.ad img {
	width: 100%;
	height: 100%;
	display: block;
}
.tile-list a{
	display: block;
	width: 24.25%;
	margin-left: 1%;
	float: left;
	text-align: center;
	height: 120px;
	background-color: #fff;
}
.tile-list a:hover{
	text-decoration:none;
}
.tile-list a:first-child{
	margin-left:0;
}
.tile-list a .wrap{
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #888;
	overflow: hidden;
}
.tile-list a:hover .wrap{
	transition: all 200ms;
	-ms-transition: all 200ms;
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
	padding: 3px;
	top: -3px;
	left: -3px;
	z-index: 1;
	box-shadow: 1px 1px 5px 0 #888;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=135, Strength=3);
}
.tile-list.first{
	margin-bottom:10px;
}
.tile-list.first a{
	height: 100px;
}
.tile-list .wrap>div{
	font-family: "iconmoon";
	padding-top: 25px;
	font-size: 1.25em;
	color:#fff;
}
.tile-list .wrap>em{
	font-style: normal;
	display: block;
	padding-top: 5px;
	color:#fff;
}
.tile-list .color-a .wrap{
	background-color: #967bdc;
}
.tile-list .color-b .wrap{
	background-color: #3baeda;
}
.tile-list .color-c .wrap{
	background-color: #37bd9c;
}
.tile-list .color-d .wrap{
	background-color: #d870ad;
}
.tile-list .color-e .wrap{
	background-color: #3baeda;
}
.tile-list .color-f .wrap{
	background-color: #f6bb43;
}
.tile-list .color-g .wrap{
	background-color: #0c92d1;
}
.tile-list .color-h .wrap{
	background-color: #ff9142;
}
.box-tab.box-white dd {
	background-color: #fff;
	padding: 20px 30px 20px;
	border:1px solid #e4e4e4;
	box-sizing:border-box;
}
.box-tab.box-white>dt .icon-party-open {
	float: left;
	display: block;
	background: url(../images/icon_party_open.png) no-repeat;
	height: 36px;
	width: 36px;
}
.box-tab.box-white>dt .icon-topic {
	float: left;
	display: block;
	background: url(../images/icon_topic.png) no-repeat;
	height: 36px;
	width: 36px;
}
.box-tab.box-white>dt>span {
	float: left;
	display:block;
	color: #333;
	font-family: "Microsoft Yahei";
	cursor: default;
	font-size: 1.25em;
	line-height: 30px;
}
.box-tab.box-white>dt>ul {
	float: right;
}
.box-tab.box-white>dt>ul>li {
	font-size: .875em;
	height:35px;
	line-height: 28px;
	color: #666;
	margin-left:15px;
}
.box-tab.box-white>dt>ul>li:before {
	content: "";
	height: 0;
	width: 0;
}
.box-tab.box-white>dt>ul>li.focus {
	border-bottom: 2px solid #df2c32;
	cursor:pointer;
}
.box-tab.box-white>dt a{
	display:block;
	float:right;
	line-height:30px;
	height:30px;
	font-size:0.75em;
}
.more {
	display: none;
	padding-top: 10px;
	font-size: .75em;
	color: #888;
}
.box-tab .box-title-name {
	font-family: "Microsoft Yahei";
	color: #333;
}
.box-tab.pic-library .box-title {
	border-bottom: 1px solid #999;
	height: 20px;
	position: relative;
}
.box-tab.pic-library .box-title-name {
	width: 100px;
	border: 1px solid #999;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
	background-color: #f5f5f5;
}
.box-tab.pic-library>.box-title>span {
	float: right;
	height: 34px;
	width: 34px;
	margin-left: 100px;
	cursor: pointer;
	margin-top: -40px;
	display: block;
}
.box-tab.pic-library>.box-content {
	margin-top: 40px;
}
#news_ztzl .item img:hover{
	opacity:.8;
	filter:alpha(opacity:80);
}
.box-tab.pic-library>.box-content>ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.box-tab.pic-library>.box-content>ul>li {
	float: left;
	width: 32%;
	margin-left: 2%;
	text-align: center;
}
.box-tab.pic-library>.box-content>ul>li:first-child {
	margin-left: 0%;
}
.box-tab.pic-library>.box-content>ul>li img {
	width: 100%;
	height: 100%;
	display: block;
}
.box-tab.pic-library>.box-content>ul>li em {
	font-style: normal;
	display: block;
	line-height: 40px;
	font-family: "Microsoft Yahei";
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.link {
	background-color: #edede9;
	padding: 25px 0px;
}
.link .box-title {
	font-family: "Microsoft Yahei";
	color: #333;
}
.link .box-title:before {
	content: "";
	display: block;
	float: left;
	background: url(../images/icon_link.png) no-repeat;
	height: 16px;
	width: 16px;
	margin-right: 8px;
}
.link .box-title:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.link .box-content {
	margin-top: 15px;
}
.link .box-content a {
	display: block;
	float: left;
	line-height: 24px;
	font-size: .75em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #888;
	margin: 0px 5px;
	padding-left: 10px;
}
.copyright {
	background-color: #df2c32;
	font-size: .875em;
	line-height:1.875em;
	color: #efc0bf;
	padding: 20px 10px;
	text-align: center;
	box-sizing:border-box;
}
.copyright a{
	color: #efc0bf;
}
.copyright a:hover {
    text-decoration: underline;
}
.copyright .info{
	margin: 0 auto;
}
.copyright .info img {
	width: 60px;
	height: 60px;
}
.copyright .info span:first-child img {
	width: 66px;
	height: 66px;
	vertical-align: bottom;
}
.copyright .info span {
    display: inline-block;
    text-align: center;
    padding: 0;
    margin: 0;
}
.copyright .info #_info {
   width: 630px;
}
.copyright .info .small-copyright{
	display:none;
}

/*2020-05-08追加默认样式*/
.news_content_content>p,.news_content_content>div{
	text-indent:2em;
	line-height:1.875em;
}
.news_content_content>p>img,.news_content_content>div>img{
	display: block;
	margin:0 auto;
	max-width:78%;
	height:auto!important;
}
.news_content_content table{
	margin:10px auto;
	border-collapse: collapse;
}
.step:after {
	content: "|";
	padding: 0 8px;
	font-size: 0.75em;
	line-height: 19px;
	vertical-align: text-bottom;
}

/*首页980*/
@media screen and (max-width: 980px) {
	.min-wrap {
		width: 100%;
		min-width: inherit;
	}
	.main-wrap {
		width: auto;
	}
	.body {
		background-image: none;
	}
	.main-container {
		padding-top: 0px;
	}
	.top-bar {
		display: none;
	}
	.small-logo {
		display:block;
	}
	.main-nav-block {
		display:block!important;
	}
	.find-bar {
		float:none;
		margin-top:12px;
		position:absolute;
		left:10px;
		width:70%;
		background:none;
	}
	.find-bar input[type="text"]{
		width:55%;
		background:rgb(255,255,255,0.65);
		margin-left:0px;
	}
	.find-bar input[type="submit"]{
		background-image:url(../images/s-search.png);
		background-repeat:no-repeat;
		background-position:center center;
		background-color:rgb(255,255,255,0.65);
		background-size:16px 16px;	
	}
	.small-logo {
		display:block;
		padding:10px 7px;
	}
	/*下拉菜单开始*/
	#menu {
		display: none;
		float: right;
		position: absolute;
		top: 56px;
		right: 0;
		padding: 0;
		width: auto;
		background-color: #fff;
		border: 1px solid #dbd9d9;
	}
	#menu>ul {
		height: auto;
	}
	#menu li:hover>ul {
		display: none;
	}

	/* 一级菜单 */
	#menu>ul>li {
		text-align: center;
		display: block;
		float: none;
		width: 120px;
		border-bottom: 1px solid #e5e5e5;
	}
	#menu>ul>li:hover {
		background-color: #fff;
	}
	#menu>ul>li.focus {
		background-color: #e5e5e5;
	}
	.border-r-line {
		border-right: none;
	}
	#menu>ul>li>a {
		padding-top: 0;
		line-height: 40px;
		height: 40px;
		color: #666;
	}
	#menu .icon:before {
		content: none;
	}
	/*下拉菜单结束*/
	.main-nav-bg {
		height: 56px !important;
		opacity: 1;
		filter: alpha(opacity = 100);
	}
	.main-nav-bg:before {
		
	}
	.mobile-menu {
		content: "";
		display: block;
		float: right;
		background: url(../images/list.png) center center no-repeat;
		background-size: 45%;
		height: 56px;
		width: 56px;
		cursor: pointer;
	}
	.main-nav-bg.clearfix:after {
		clear: none;
	}
	.box-tab.box-gray-square {
		background-color: #fff;
		background-image: none;
	}
	.box-tab.box-gray-square dd {
		padding: 0px 30px;
	}
	.col-noborder-half-l {
		width: 47.8%;
		margin-left: 1%;
	}
	.col-noborder-half-r {
		width: 47.8%;
		margin-right: 1%;
	}
	.box-tab.box-white>dt>span{
		font-size:1em;
	}
	.box-tab.box-white>dt>ul>li{
		font-size:0.75em;
		margin-left:5px;
	}
	.link {
		padding: 20px 0px;
	}
	.link .box-title {
		padding: 0px 10px;
	}
	.link .box-content {
		padding: 0px 10px;
	}
	.link .box-content a {
		width: 84px;
	}
	.link {
		display: none;
	}
	.copyright {
		padding: 5px 10px;
	}
	.copyright .info{
		width:100%;
	}
	.copyright .info a{
	    display: none;
	}
	.copyright .info span {
	    display: none;
	}
	.copyright .info .small-copyright{
		width: 100%;
		display:block;
		text-align:center;
		padding: 0;
	}
	.col-half-l.child{
		float:none;
		width:auto;
	}
	.col-half-r.child{
		float:none;
		width:auto;
	}
	.col-h-150{
		height:auto;
	}
	.tile.color-white>.wrap{
		background-color:#fff;
	}
	.col-a-left{
		width:400px;
	}
	.col-a-right{
		margin-left:410px;
		float:none;
		width:auto;
		overflow:hidden;
	}
	.news-list>li>a{
		line-height:32px;
	}
	.news-list.date-left>li>em{
		line-height:32px;
	}
	.news_content_content>p>img,.news_content_content>div>img{
		max-width:100%!important;
	}
}

@media screen and (max-width: 720px) {
	body {
		font-family: "Microsoft Yahei";
	}
	.col-h-120{
		height:auto;
	}
	.col-h-197{
		height:auto;
	}
	.col-half-l {
		float: none;
		width: auto;
		border:none;
	}
	.col-half-r {
		float: none;
		width: auto;
		border:none;
	}
	.col-noborder-half-l {
		float: none;
		width: auto;
		margin:0px;
	}
	.col-noborder-half-r {
		float: none;
		width: auto;
		margin:0;
	}
	.box-tab.box-gray-square {
		padding: 0px;
		background:none;
	}
	.box-tab.box-gray-square dt{
		padding:0;
		margin: 0 10px;
		border-bottom:0px;
	}
	.box-tab.box-gray-square.child>dd>ul{
		border-top:1px solid #e8e8e8;
	}
	.box-tab.box-gray-square dd {
		padding: 0px;
		margin-top:0px;
	}
	.box-tab.box-white>dt>ul{
		display:none;
	}
	.box-tab.box-white dd{
		padding:0;
	}
	.box-tab>dd>ul>li{
		background-color:#fff;
		padding:10px;
	}
	.box-tab.box-white>dd>ul>li{
		margin-bottom:0px;
		border:none;
	}
	.box-tab.box-white>dd>ul>li>.small-title{
		font-size:1em;
		background:none;
		padding-left:0;
	}
	.box-tab>dd>ul>li>.small-title{
	    display: block;
	    color: #fff;
	    margin-bottom: 5px;
	    background-color: #df2c32;
	    height: 32px;
    	line-height: 30px;
    	text-align: center;
    	width: 100px;
    	font-size: 0.875em;
	}
	.box-tab>dd>ul>li>.small-title a{
		color:#fff;
	}
	.box-tab.child>dd>ul>li>.small-title a{
		color:#df2c32;
		border-left: 3px solid #EC7074;
		padding-left: 6px;
	}
	.more{
		font-size:.875em;
		color:#888;
		height:40px;
		line-height:40px;
		padding-top:0;
	}
	.ad.mb-space{
		display:none;
	}
	.news-list.date-left>li.news-top>a>h1 {
		font-size: 1.125em;
	}
	.box-tab>dt>ul>li {
		font-size: 1em;
	}
	.box-tab>dt>ul>a {
		font-size: .875em;
	}
	.news-list>li>a {
		margin-right: 0px;
	}
	.news-list>li>em {
		font-size: .875em;
	}
	.col-noborder-half-l {
		margin-bottom: 10px;
	}
	.col-noborder-half-r {
		margin-bottom: 10px;
	}
	.box-tab.box-white>dt .icon-party-open{
		margin-left:20px;
	}
	.box-tab.box-white>dt .icon-topic{
		margin-left:20px;
	}
	.tile-group.four{
		margin-top:20px;
	}
	.box-tab.box-white>dt a{
		margin-right:20px;
	}
	.box-tab.box-gray-square.child dt ul{
		display:none;
	}
	.box-tab.box-gray-square.child dt span a{
		background-image: none;
		height: 32px;
		line-height: 32px;
		display: block;
		text-align: center;
		padding:0px 0px;
	}
	.box-tab.box-gray-square.child>dd>ul>li>.small-title{
		background:none;
		padding-left:0;
		font-size:1em;
		color: #F14747;
		font-size: 1em;
		text-align:left;
		margin-bottom:0;
		display:block;
	}
	.box-tab>dd>ul>li>a{
		height:36px;
		line-height:36px;
		display:block;
	}
	.tile-group>.tile>.wrap>.title-cn{
		font-size:0.875em;
	}
	.box-tab.box-gray-square.child dt>a{
		line-height:28px;
	}
	.col-a-left{
		width:100%;
	}
	.col-a-right{
		margin-left:0;
		width:100%;
	}
}

@media screen and (max-width: 640px) {
	.tile-group a {
		width: 46%;
		margin-bottom: 20px;
	}
	.tile-group.four a {
		width: 50%;
		margin: 0;
		margin-bottom: 20px;
	}
	.tile-group.five a {
		width: 50%;
		margin: 0!important;
		border: none;
		border-top: 1px solid #e4e4e4;
	}
	.tile-group.five a:first-child{
		border-left:none;
	}
	.tile-group.five a:last-child{
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.main-nav-bg:before {
		width: 260px;
		background-size: 80%;
	}
	.main-nav-bg:after {
		cursor: pointer;
	}
	.box-tab>dd>ul>li{
		padding:10px 15px;
	}
	.box-tab.box-white>dt .icon-party-open{
		margin-left:15px;
	}
	.box-tab.box-white>dt .icon-topic{
		margin-left:15px;
	}
	.tile-list a{
		width:50%;
		margin:0;
	}
	.tile-list.first{
		margin-bottom:0;
	}
	.news_content_content table td{
		padding:5px!important;
	}
	.small-logo img {
		width:70%;
	}
	.suggestion_input_submit.disabled{
		width:100%;
		background: #ffffdb!important;
		margin:0;
		margin-top:10px;
		color: #ec642a!important;
		height: 36px;
		font-weight: inherit!important;
	}
}


/*无障碍阅读相关样式开始*/
.accessible-wrap {
	display: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.accessible-body {
	position: fixed;
	z-index: 10;
	width: 100%;
	min-width: 1000px;
	text-align: right;
	padding: 10px 0;
	font-size: 14px;
	background-color: white !important;
	border-bottom: 1px solid #ddd;
}
.accessible-body-fixed {
	height: 47px;
}
.accessible-body span {
	display: inline-block;
	padding: 0 10px;
	margin-left: 6px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #f3f3f3 !important;
	line-height: 24px;
	color: #444 !important;
	cursor: pointer;
}
.contrast,.contrast * {
	background: black !important;
	color: white !important;
}
/*无障碍阅读相关样式结束*/


/*二级页面-增加样式-开始*/
@font-face {
	font-family: 'iconmoon';
	src: url('../fonts/icons/icomoon.eot?2z3o0y');
	src: url('../fonts/icons/icomoon.eot?#iefix2z3o0y')
		format('embedded-opentype'), url('../fonts/icons/icomoon.woff?2z3o0y')
		format('woff'), url('../fonts/icons/icomoon.ttf?2z3o0y')
		format('truetype'), url('../fonts/icons/icomoon.svg?2z3o0y#icomoon')
		format('svg');
	font-weight: normal;
	font-style: normal;
}
.col-narrow {
	float: left;
	margin-bottom: 24px;
	width: 212px;
	background-color: #f3f3f3;
}
.col-narrow .sub-nav {
	left: 0;
	top: 0;
	width: 100%;
	overflow: hidden;
	border: 1px solid #e4dddd;
}
.content-title {
	display: none;
}
.col-wide {
	background-color: #fff;
	margin-bottom: 24px;
	border: 1px solid #e8e8e8;
	width: 746px;
	float: right;
}
.col-wide-2 {
	background-color: #fff;
	margin-bottom: 24px;
	border: 1px solid #e8e8e8;
}
.col-narrow .sub-nav a {
	display: block;
	float: left;
	width: 90%;
	padding: 13% 5%;
	text-align: center;
	border-top: 1px solid #e4dddd;
	color: #3c3c3c;
	font-family: "Microsoft Yahei";
	text-decoration: none;
}
.col-narrow .sub-nav a:hover{
	color: #df2c32;
}
.col-narrow .sub-nav a:first-child {
	border-top: none;
}
.col-narrow .sub-nav a:before {
	content: attr(icon);
	font-family: "iconmoon";
	display: block;
	margin-bottom: 5px;
	text-align: center;
}
.col-narrow .sub-nav a.focus {
	background-color: #fbfbfb;
	color: #3c3c3c;
	border-left: 1px solid red;
	text-decoration: none;
}
.pd-lr-space {
	padding: 0px 30px;
}
.box-tab.red-title .box-title {
	padding: 20px 30px 10px;
}
.box-title{
	line-height: inherit!important;
}
.box-tab.red-title .box-title-third {
	padding: 25px 20px 0px;
}
.box-tab.red-title .box-title-name {
	color: #df2c32;
	font-family: "Microsoft Yahei";
}
.box-tab.red-title .box-title-name:before {
	content: "";
	display: block;
	background: url(../images/news_arrow.png) 0px 4px no-repeat;
	height: 18px;
	width: 9px;
	margin-right: 5px;
	display:inline-block;
}
.box-tab.red-title .box-title-third .third-menu {
	padding: 4px 8px;
	color: #333;
	text-decoration: none;
	font-family: "Microsoft Yahei";
	font-size: 0.875em;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	background-color: #fff;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.tile-group.four a:hover .title-cn{
	color:#df2c32;
	text-decoration:underline;
}
.tile-group.five a:hover .title-cn{
	color:#df2c32;
	text-decoration:underline;
}
.box-tab.red-title .box-title-third a:HOVER {
	border-color: #ffa04c;
	background: #ffa04c;
	color: #FFFFE3;
}
.box-tab.red-title .box-title-third .third-focus {
	background-color: #ffa04c;
	color: #fff;
	padding: 4px 8px;
	border: 1px solid #ffa04c;
	display: block;
	float: left;
}
.box-tab.red-title .box-content {
	line-height: 30px;
	color: #666;
	padding-bottom: 20px;
	padding-top: 5px;
	font-size:0.875em;
}
.news-list.date-right>li>em {
	line-height: 38px;
	float: right;
	color: #999;
}
.news-list.date-right>li:after {
	clear: right;
}
.box-tab.pic-library.sub>.box-content>ul>li {
	width: 29%;
	margin: 2%;
	padding: 0;
}
.box-tab.pic-library.sub>.box-content {
	padding: 0 15px;
	margin-top: 0px;
}
.box-tab.red-title .box-content table{
	width:100%!important;
}
.location {
	font-size: .75em;
	font-family: Simsun;
	height: 3.2em;
	line-height: 2em;
	cursor: default;
}
.location:before {
	content: "+";
	display: inline-block;
	font-size: 16px;
	font-family: "iconmoon";
	color: #888;
	vertical-align: top;
}
.location span:before {
	content: " > ";
}
.location span:first-child:before {
	content: "";
}
.sub-content .big-title {
	padding: 0.5em 0;
	font-size: 1.75em;
	text-align: center;
	color: #333;
	font-family: "Microsoft Yahei";
}
.sub-content .small-title {
	font-size: .875em;
	text-align: center;
	color: #999;
	line-height: 1em;
	border-bottom: 1px #eaeaea solid;
	padding-bottom: 1.25em;
}
.news-content {
	padding-top: 20px;
	color: #666;
	line-height: 1.875em;
}
.box-tab.pic-library-sub>.box-content {
	padding: 0 15px;
}
.box-tab.pic-library-sub>.box-content>ul>li {
	float: left;
	width: 29%;
	margin: 1% 2%;
	padding: 0;
	text-align: center;
}
.box-tab.pic-library-sub>.box-content>ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.box-tab.pic-library-sub>.box-content>ul>li img {
	width: 100%;
	height: 100%;
	display: block;
}
.box-tab.pic-library-sub>.box-content>ul>li em {
	font-style: normal;
	display: block;
	line-height: 40px;
	font-family: "Microsoft Yahei";
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/*2019-03-13追加-开始*/
.find-sub-wrap{
	padding: 0px 30px;
}

.input-wrap{
	margin-right:80px;
}

.find-sub{
	position:relative;
}
.find-sub input[type="text"] {
	display: block;
	float: left;
	border: 1px solid #e4dddd;
	border-right:none;
	width: 100%;
	box-sizing: border-box;
	outline: none;
	margin: 0;
	padding-left: 10px;
	height: 38px;
	color: #666;
	line-height: 36px;
	background: transparent;
	border-radius: 5px 0 0 5px;
}

.find-sub input[type="submit"] {
	display: block;
	float: right;
	border: none;
	height: 38px;
	line-height: 38px;
	width: 80px;
	font-size: 0.9375em;
	outline: none;
	cursor: pointer;
	background-color: #F15447;
	color: #fff;
	border-radius: 0 5px 5px 0;
}

.find-sub em{
	position: absolute;
	clear: both;
	padding: 5px 0 0 5px;
	font-size: .75em;
	color: #f00;
	font-style: normal;
	left: 0;
	top: 42px;
}

/*二级页面手机pad端-开始*/
@media screen and (max-width: 980px) {
	.box-tab.pic-library-sub>.box-content>ul>li {
		float: left;
		width: 46% !important;
		padding: 0;
		text-align: center;
	}
	.pd-lr-space {
		padding: 0px 30px;
	}
	.col-narrow{
		width: 30%;
		margin-right:2%;
	}
	.col-wide{
		width:68%;
		float:left;
		box-sizing:border-box;
		margin-bottom:0;
	}
}

@media screen and (max-width: 720px) {
	.news-list.date-right>li>a {
		margin-right: 0px;
	}
	.find-sub{
		padding-top:10px;
	}
	.meta-float{
		display:none!important;
	}
}

@media screen and (max-width: 640px) {
	.main-nav-bg {
		margin-bottom: 0px;
	}
	.col-narrow {
		float: none;
		width: auto;
		margin-bottom: 0px;
		position: relative;
		margin-right:0;
	}
	.content-title {
		display: block;
	}
	.content-title:after {
		content: "";
		display: block;
		clear: both;
		height: 0;
	}
	.content-title .content-title-name {
		float: left;
		font-family: "Microsoft Yahei";
		color: #3c3c3c;
		line-height: 40px;
		padding-left: 20px;
	}
	.content-title span {
		display: block;
		float: right;
		font-size: 1.6em;
		line-height: 40px;
		padding-right: 15px;
		color: #da0111;
		cursor: pointer;
	}
	.content-title .arrow-down:before {
		content: ":";
		font-family: "iconmoon";
	}
	.content-title .arrow-up:before {
		content: ";";
		font-family: "iconmoon";
	}
	.col-narrow .sub-nav {
		float: none;
		width: 100%;
		padding: 0px 20px;
		margin-bottom: 0px;
		background-color: #fff;
		border: 1px solid #ccc;
		border-top: 1px solid #eee;
		box-sizing: border-box;
		box-shadow: 0px 2px 3px #ccc;
		position: absolute;
		top: 41px;
		left: 0;
		z-index: 9;
	}
	.col-narrow .sub-nav.dis-none{
		display: none;
	}
	.col-wide {
		float: none;
		width: auto;
		margin-bottom: 1px;
		border: none;
		margin-left: 0px;
	}
	.col-wide-2 {
		margin-bottom: 0px;
	}
	.col-narrow .sub-nav a {
		width: 83px;
		padding: 10px 0px;
		font-size: .875em;
		text-align: left;
		color: #666;
		border: none;
		display: inline-block;
		width: auto;
		margin-right: 15px;
	}
	.col-narrow .sub-nav a:first-child {
		padding-left: 0px;
		margin-left: 0px;
	}
	.col-narrow .sub-nav a.focus {
		color: red;
		border-left: none;
		background-color: #fff;
	}
	.col-narrow .sub-nav a:before {
		content: "";
		margin: 0px;
	}
	.pd-lr-space {
		padding: 0px 10px;
	}
	.box-tab.red-title .box-title {
		display: none;
	}
	
	.box-tab.red-title .box-title-third {
		padding: 12px 10px;
		border: 1px solid #eee;
		border-width: 1px 0;
	}
	
	.box-tab.red-title .box-title-third .third-menu{
		padding: 3px 10px;
		margin-left: 3px; 
		border: 1px solid #ccc;
		color: #666;
		font-size: .875em;
		border-radius: 5px; 
	}
	
	.box-tab.red-title .box-title-third .third-focus{
		background: #DF2C32; 
		color: #FFFFE3;
		border: 1px solid #DF2C32;
	}
	
	.sub-content {
		padding: 10px!important;
	}
	.find-sub-wrap{
		padding:0 10px;
	}
}

@media screen and (max-width: 320px) {
	.box-tab.pic-library-sub>.box-content>ul>li {
		float: left;
		width: 100% !important;
		padding: 0;
		margin: 0% !important;
		text-align: center;
	}
	.box-tab.pic-library-sub>.box-content {
		padding: 0 !important;
	}
	.sub-content .big-title {
		font-size: 1.5em;
	}
}
/*二级页面手机pad端-结束*/
/*二级页面-增加样式-结束*/

/*翻页相关样式开始*/
.page-tile {
	display: block;
	border-width: 1px 0;
	font-family: Verdana, Arial;
	border-top: 1px solid #e8e8e8;
	margin-top: 20px;
}
.page-tile:after {
	display: block;
	content: "";
	clear: both;
}
.page-tile>* {
	color: #888;
	display: block;
	float: left;
	padding: 0 .5em;
	min-width: 1.5em;
	text-align: center;
	border-right: 1px solid #eee;
	font-size: 0.75em;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}
.page-tile>*:before {
	font-size: 1.25em;
}
.page-tile span.more:before {
	content: "…";
}
.page-tile a.first:before {
	content: "\2039"
}
.page-tile a.prev:before {
	content: "\2039"
}
.page-tile a.next:before {
	content: "\203A"
}
.page-tile a.last:before {
	content: "\203A\203A"
}
.page-tile span.focus {
	background-color: #df2c32;
	color: #fff;
}
.page-tile-m {
	display: none;
	text-align: center;
	font-size: .875em;
	height: 1.875em;
	margin-top: 10px;
	padding-bottom: 10px;
}
.page-tile-m span.no-click {
	background-color: #ccc;
	color: #fff;
}
.page-tile-m span {
	padding: 0.5em 1em;
	background-color: #888;
	border-radius:100px;
	margin: 0px 3px;
	color: #fff;
}
.page-tile-m span a {
	color: #fff;
}
@media screen and (max-width: 720px) {
	.page-tile {
		display: none;
	}
	.page-tile-m {
		display: block;
	}
}
/*翻页相关样式结束*/

/*内容页增加样式*/
.sub-content {
	color: #555;
	padding: 10px 40px 20px;
}
.sub-content .big-title {
	padding: 10px 0;
	font-size: 1.6em;
	text-align: center;
	color: #333;
	font-family: "Microsoft Yahei";
}
.sub-content .vice-title {
	margin: 0 auto 15px;
	text-align: center;
	color: #333;
	font-family: "Microsoft Yahei";
}
.sub-content .small-title {
	font-size: .75em;
	text-align: center;
	color: #999;
	line-height: 1em;
	border-bottom: 1px #eaeaea solid;
	padding-bottom: 1.25em;
}
.news_content_description {
	font-size: .75em;
	color: #888;
	background-color: #f3f3f3;
	line-height: 1.75em;
	padding: 15px;
}
.news_content_content {
	line-height: 1.875em;
	font-size: .875em;
	margin-top:20px;
}
.news_content_content img{
	max-width: 100%;
	height: auto!important;
}
.news_content_content table{
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
}
.news_content_content table td{
	border:none!important;
	border:1px solid #333!important;
	padding:10px!important;
	width:auto;
}
.news_content_content table tr:first-child{
	font-weight:bold;
}
.news_content_content table td p{
	margin:0;
	padding:0;
}
.news_content_content table td p span{
	word-break:break-all;
}
.news_content_content table table td{
	border:1px solid #999;
}
.news_content_other {
	padding: 10px 0px;
}
.news-content-function {
	float: right;
	font-size: .75em;
	color: #999;
}
.news-content-function>span:before {
	content: "[";
}
.news-content-function>span:after {
	content: "]";
}
.news-content-function>span {
	display: inline-block;
	padding: 0 5px;
	cursor: pointer;
}
.news-content-function>span:hover {
	text-decoration: underline;
}
@media screen and (max-width: 980px){
	.news-content-function{
		display: none;
	}
}
@media screen and (max-width: 480px){
	.news_content_content>p:first-child>span{
		font-size:1.5em!important;
	}
	.news_content_content table td{
		padding:5px!important;
		border: 1px solid #bbb!important;
	}
}

/*民意征集样式*/
.suggestion_input_wrap{
	padding-top: 20px;
	margin: 10px 0 30px;
	background: #fefefe;
	border: 1px solid #eee;	
}
.suggestion_input_wrap .error{
	font-size: .875em;
	color: #DF2C32;
}
.suggestion_list_wrap .page-tile{
	border: 1px solid #eee;
}
.suggestion_input_title {
	font-size: .875em;
	color: #666;
	line-height: 2em;
	padding-bottom: 10px;
}
.suggestion_input_area {
	display: block;
	border: 1px solid #ddd;
	width: 100%;
	height: 80px;
	box-sizing:border-box;
}
.suggestion_input_submit_wrap {
	text-align: right;
	padding: 10px 0;
	font-size: .875em;
}
.suggestion_input_captcha_img {
	vertical-align: top;
	height: 30px;
	cursor: pointer;
}
.suggestion_input_captcha {
	width: 60px;
	border: 1px solid #ddd;
	border-radius: 2px;
	height: 22px;
	padding: 3px;
}
.suggestion_input_submit {
	margin-left: 10px;
	border: none;
	background-color: #DF2C32;
	height: 28px;
	padding: 0 10px;
	color: white;
	border-radius: 2px;
	cursor: pointer;
}
.suggestion_list_wrap {
	padding-bottom: 32px;
}
.suggestion_list>li {
	border-top: 1px solid #eaeaea;
	margin: 15px 0;
	padding: 15px 0;
}
.suggestion_list>li>em {
	font-style: normal;
	font-size: .875em;
	line-height: 2em;
	margin-left: 5px;
	color: #169fa5;
}
.suggestion_list>li>b {
	font-weight: normal;
	font-size: .875em;
	line-height: 2em;
	color: #aaa;
}
.suggestion_list>li>div {
	font-weight: normal;
	font-size: .875em;
	line-height: 1.75em;
}
.suggestion_list>li>span {
	font-weight: normal;
	font-size: .875em;
	line-height: 1.75em;
	color: #FF790A;
	display: block;
}
.suggestion_content_replay {
	font-size: .875em;
	color: #ff4c00;
	border: 1px dotted #ccc;
	background-color: #f3f3f3;
	line-height: 1.75em;
	padding: 5px 15px;
	margin: 5px 5px 20px;
	border-radius: 5px;
}

/*----------留言板-----------*/
ul.news-list.list-full {
    padding-bottom: 20px;
    min-height: 360px;
}
ul.news-list.list-dark>li>a {
    color: #333333;
    font-size: .875em;
}
ul.news-list.list-dark>li>a:before {

}
ul.news-list.list-full>li>em {
	line-height: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8e8;
}
ul.news-list>li>em {
    color: #999999;
    line-height: 26px;
    font-size: .875em;
    display: block;
    font-style: normal;
    font-family: Arial;
}
.gb-replay:after{
	 font-size: .875em;
	 content: " - （来信回复）";
}
.gb-detail {
	min-height: 300px;
	padding-bottom: 20px !important;
	margin: 0 50px;
}
.gb-detail>h1{
	font-family: "Microsoft Yahei";
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	color: #444;
}
.gb-detail>em{
	display: block;
	font-size: .75em;
	color: #999;
	line-height: 2.5em;
	font-style: normal;
	font-family: Arial;
	border-bottom: 1px solid #ddd;
	margin: 0 0 15px 42px;
}
.gb-detail>div{
	font-size: .875em;
	line-height: 1.5em;
	color: #666;
}
.gb-detail>p{
	margin: 0;
	margin-top: 20px;
	font-size: .875em;
	line-height: 1.5em;
	border: 1px dotted #ccc;
	background-color: #f3f3f3;
	padding: 8px 10px;
	border-radius: 5px;
	color: #666;
}
.gb-detail>h1:before{
	content: "标题：";
	font-family: "Microsoft Yahei";
    font-size: 14px;
    font-weight: normal;
}
.gb-detail>div:before{
	content: "内容：";
	font-family: "Microsoft Yahei";
    font-size: 14px;
    font-weight: normal;
}
.gb-detail>p:before{
	display: block;
	content: "来信回复：";
	color: #901c23;
	line-height: 2em;
}
.gb-detail>p:after{
	display: block;
	content: attr(data-date);
	font-size: .75em;
	color: #999;
	line-height: 2.5em;
	font-weight: normal;
	font-family: Arial;
}
.guestbookform {
	background-color: #fbfbfb;
	margin-top: 22px;
	border-top: 1px solid #e8e8e8;;
}
.guestbookform form{
	margin: 0 auto;
	padding: 30px;
}
.guestbookform dl>dt{
	float: left;
	width: 80px;
	text-align: right;
	line-height: 40px;
	font-size: .875em;
	color: #666;
}
.guestbookform dl>dt:after{
	content: ": ";
}
.guestbookform dl.submit>dt:after{
	content: none;
}
.guestbookform dl.red>dt:before{
	content: "* ";
	color: red;
}
.guestbookform dl>dd{
	padding: 5px;
	margin-left: 80px;
}
.guestbookform dl>dd>input[type="text"]{
	padding: 2px 4px;
	height: 24px;
	width: 200px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.guestbookform dl>dd>img{
	height: 30px;
}
.guestbookform dl>dd>input[name="title"]{
	width: 400px;
}
.guestbookform dl>dd>textarea{
	padding: 2px 4px;
	height: 100px;
	width: 400px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.guestbookform dl>dd>input[name="captcha"]{
	width: 100px;
}
.guestbookform dl.submit>dd>span{
	display: inline-block;
	padding: 8px 36px;
	background-color: #DF2C32;
	color: white;
	font-family: "Microsoft Yahei";
	text-align: center;
	cursor: pointer;
	border-radius: 3px;
}
.guestbookform dl.submit>dd>span:hover{
	opacity: .9;
	filter: alpha(opacity:90);
}
@media screen and (max-width: 720px){
	.guestbookform dl>dt{
		display:none;
	}
	.guestbookform dl>dd{
		margin-left:5px;
	}
	.guestbookform dl>dd>input[type="text"]{
		width: 97%;
		height: 36px;
	}
	.guestbookform dl>dd>img{
		height: 42px;
	}
	.guestbookform dl{
		color: #f3f3f3;
	}
	.guestbookform dl:before{
		content: "*";
		display:block;
		line-height:3em;
		font-size:.75em;
		float:left;
	}
	.guestbookform dl.red{
		color: #FF0000;
	}
	.guestbookform dl>dd>input[name="title"]{
		width: 97%;
	}
	.guestbookform dl>dd>textarea{
		width: 97%;
	}
	.guestbookform dl>dd>input[name="captcha"]{
		width: 100px;
	}
	.guestbookform dl.submit>dd>span{
		width: 97%;
    	padding: 13px 4px;
	}
}

.box-01.scene{
	margin-bottom: 20px;
}
.box-01.scene .scene-left{
	float:left;
}
.box-01.scene .scene-title-chart{
	float:left;
}
.box-01.scene .scene-title-chart img{
	display:block;
}
.box-01.scene .box-title{
	padding-top:30px;
	padding-left:30px;
}
.box-01.scene .box-content{
	padding:30px;
	font-size:.875em;
	color:#888;
	line-height:30px;
}
.box-01.scene .title-cn{
	font-size:1.5em;
	font-family:"Microsoft Yahei";
}
.box-01.scene .title-en{
	font-family:"Microsoft Yahei";
	color:#808080;
}
.box-01.scene .sub-title{
	color:red;
	background:url(../images/approve.png) 0px 5px no-repeat;
	padding-left: 25px;
	padding-bottom:10px;
}
.box-01.scene .box-content>.sub-content>li{
	border-bottom:1px dashed #ccc;
}
.box-01.scene .box-content>.sub-content>li>a{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height:50px;
	display:block;
}
.box-01.scene .box-content>.sub-content>li>em{
	float:right;
	color: #999;
	line-height: 36px;
	display: block;
	font-style: normal;
}
.box-01.scene .box-content>.sub-content>li>a:before{
	content:">";
	margin-right:8px;
}
.box-01.scene .box-content>.sub-content>li{
	line-height:40px;
}
.box-01.scene .box-content>.sub-content>a{
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	margin-top: 10px;
	cursor: pointer;
	border: none;
	outline: none;
	background-color: #ef6966;
	text-align: center;
	color: #fff;
	font-size: 1.125em;
	font-family: "Microsoft Yahei";
}
.scene-button{
	table-layout:fixed;
	font-family:"Microsoft Yahei";
	width:376px;
	border-collapse:collapse;
}
.scene-button td{
	height:70px;
	line-height:70px;
}
.scene-button a{
	display:block;
	width:100%;
	height:100%;
	background-color:#d1d9db;
	text-align:center;
}
.scene-button a:hover{
	background-color: #ef6966;
	color: #fff;
}

/*网上调查增加样式*/
.survey-title{
	line-height:30px;
	font-family: "Microsoft Yahei";
	font-size:1.5em;
	color:green;
}
.survey-content{
	font-size:.875em;
	color:#666;
	line-height:30px;
}
.survey-sub-title{
	font-family: "Microsoft Yahei";
	font-size:1.25em;
	color: #333;	
}
.survey-sub-title-2{
	font-family: "Microsoft Yahei";
	font-size:1.25em;
	color:#333;	
}
.survey-table{
	width: 100%;
	padding-top: 10px;
}
.survey-table li{
	height: 40px;
}
.survey-content tr td li input{
	vertical-align:text-bottom; 
	margin: 0 10px -1px 24px;
}
.survey-content tr td textarea{
	width: 90%;
	height: 80px;
	margin: 5px 25px;
}
.survey-content input[type="submit"]{
	float:left;
	margin-left: 25px;
	background-color: #ef6966;
	width: 100px;
	color: #fff;
	cursor: pointer;
	border: none;
	outline: none;
	line-height:40px;
	height:40px;
	font-family: "Microsoft Yahei";
	text-align:center;
	font-size:14px;
}
.survey-content a{
	float:left;
	display:block;
	background-color: #8cc540;
	width: 100px;
	color: #fff;
	cursor: pointer;
	border: none;
	outline: none;
	line-height:40px;
	height:40px;
	font-family: "Microsoft Yahei";
	margin-left:20px;
	text-align:center;
	font-size:14px;
}
.survey-head .joiner,.survey-head .status,.survey-head .joiner{
	float: left;
	background: url(../images/v-line.png) right center no-repeat;
	padding-right: 20px;
	font-size:.875em;	
}
.survey-head{
	border-bottom:1px dashed #ccc;
	padding-bottom:20px;
}
.survey-table .options {
	width: 100%;
	padding: 8px 0;
	float: left;
	display: block;
}
.survey-table .bars {
	width: 100%;
	margin-left: 20px;
}
.survey-table .bar {
	width: 80%;
	min-width: 100px;
	height: 14px;
	overflow: hidden;
	background-color: #e3e3e3;
	float: left;
	margin: 10px 0;
	margin-right: 10px;
}
.survey-table tr td>div:first-child{
	margin-left: 20px;
}
.survey-table .precent {
	background-color: #f9c171;
	border-right: 1px solid #fff;
	height: 14px;
	width: 0%;
	transition: width 1s;
	-moz-transition: width 1s; /* Firefox 4 */
	-webkit-transition: width 1s; /* Safari 和 Chrome */
	-o-transition: width 1s; /* Opera */
}
.survey-table .options,.survey-table .bars{
	float: left;
	font-family: "Arial","Microsoft Yahei";
}
.cf29 {
	color: #f29149;
}
.survey-table .data {
	float: left;
	height: 34px;
	line-height: 34px;
	font-size:1.2em;
}
.survey-description{
	color: #999;
	padding: 15px 0 0 25px;
	line-height: 2.25em;
}
.survey-table .reply_view{
	font-size: .875em;
	color: #669;
	text-decoration: underline;
}
.survey-table .reply_view:HOVER{
	color: #F9C171;
}
.reply_view_list ul li{
	margin: 10px;
}
.box-01.scene .m_page{
	display: none;
}
@media screen and (max-width: 720px) {
	.box-01.scene .pc_page{
		display: none;
	}
	.box-01.scene .m_page{
		display: table;
	}
}
.news-content-share {
	float: left;
}
@media screen and (max-width: 1000px) {
	.news-content-share {
		display:none;
	}
}

/*网站地图页 start*/
.map-box.content-box {
    font-size: 1em;
}
.map-box>.location {
    font-size: .75em;
    height: 2em;
    margin-top: 10px;
}
.map {
    margin-bottom: 20px;
    margin-top: 10px;
}
.map>li {
    border-top: 1px dashed #ddd;
    padding: 5px 0 10px 10px;
    font-family: "Microsoft Yahei";
    line-height: 2.4em;
}
.map>li:first-child {
    border-top: none;
}
.map>li .wrap {
    padding: 5px 0;
}
.map>li .title {
    display: block;
    color: #333;
    border-left: 8px solid #FF4F4F;
    padding-left: 10px;
    margin: 10px 0;
    line-height: 16px;
}
.map>li .node {
    display: inline-block;
    color: #4095ce;
    font-size: 0.875em;
    line-height: 2em;
    padding-right: 25px;
    margin-left: 19px;
}
.map>li .list {
    line-height: .75em;
    margin-bottom: 5px;
    padding-left: 19px;
}
.map>li .sub-node {
    display: inline-block;
    color: #888;
    font-size: 0.75em;
    line-height: 2em;
    padding-right: 10px;
    font-family: Simsun;
}
.map>li .sub-node:before {
    content: ">";
    font-family: Simsun;
    padding-right: 5px;
}
.map a:hover {
    color: #ff7900;
    text-decoration: none;
}
/*网站地图页end*/